Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.syndication.feed.impl
Class CopyFromHelper

    java.lang.Object
      com.sun.syndication.feed.impl.CopyFromHelper

    public class CopyFromHelper

extends Object

Author:
  Alejandro Abdelnur

Constructor Summary
`CopyFromHelper(Class beanInterfaceClass, Map basePropInterfaceMap, Map basePropClassImplMap)`

Method Summary
`void` | `copy(Object target, Object source)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CopyFromHelper

    public CopyFromHelper(Class beanInterfaceClass,
                          Map basePropInterfaceMap,
                          Map basePropClassImplMap)

Method Detail

### copy

    public void copy(Object target,
                     Object source)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2013 ROME Project. All Rights Reserved.